{
  "name": "car-rental",
  "version": "0.0.0",
  "scripts": {
    "serve": "vite preview",
    "build": "vite build",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs,.ts,.tsx,.cts,.mts --fix --ignore-path .gitignore",
    "build-only": "vite build",
    "dev": "vite",
    "preview": "vite preview --port 4173",
    "type-check": "vue-tsc --noEmit"
  },
  "dependencies": {
    "@mdi/font": "5.9.55",
    "pinia": "^2.0.16",
    "roboto-fontface": "*",
    "vue": "^3.2.37",
    "vue-router": "^4.1.2",
    "vuetify": "^3.0.0-beta.0",
    "webfontloader": "^1.0.0"
  },
  "devDependencies": {
    "@rushstack/eslint-patch": "^1.1.0",
    "@types/node": "^16.11.45",
    "@types/webfontloader": "^1.0.0",
    "@vitejs/plugin-vue": "^3.0.1",
    "@vue/eslint-config-prettier": "^7.0.0",
    "@vue/eslint-config-typescript": "^11.0.0",
    "@vue/tsconfig": "^0.1.3",
    "eslint": "^8.5.0",
    "eslint-plugin-vue": "^9.0.0",
    "npm-run-all": "^4.1.5",
    "prettier": "^2.5.1",
    "typescript": "~4.7.4",
    "vite": "^3.0.1",
    "vite-plugin-html": "^2.1.2",
    "vite-plugin-vuetify": "^1.0.0-alpha.0",
    "vue-cli-plugin-vuetify": "~2.5.1",
    "vue-tsc": "^0.38.8"
  }
}
